package com.desfate.chart.data;

import java.util.ArrayList;
import java.util.List;

public class ChartMADatas {
    private int size = 0;
    private List<Double> MA10;
    private List<Double> MA50;

    public List<Double> getMA10() {
        if (MA10 == null) {
            MA10 = new ArrayList<Double>();
        }
        return MA10;
    }

    public void setMA10(List<Double> mA10) {
        MA10 = mA10;
    }

    public List<Double> getMA50() {
        if (MA50 == null) {
            MA50 = new ArrayList<Double>();
        }
        return MA50;
    }

    public void setMA50(List<Double> mA50) {
        MA50 = mA50;
    }

    public int getSize() {
        return size;
    }

    public void setSize(int size) {
        this.size = size;
    }
}
